<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="Menu_Stimpy.png">
	<!-- Created with Adobe Animate version 21.0.0.35450 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="IdleDance0000" x="5" y="5" width="643" height="670" frameX="-23" frameY="0" frameWidth="719" frameHeight="670"/>
	<SubTexture name="IdleDance0001" x="5" y="5" width="643" height="670" frameX="-23" frameY="0" frameWidth="719" frameHeight="670"/>
	<SubTexture name="IdleDance0002" x="653" y="5" width="719" height="646" frameX="0" frameY="-24" frameWidth="719" frameHeight="670"/>
	<SubTexture name="IdleDance0003" x="653" y="5" width="719" height="646" frameX="0" frameY="-24" frameWidth="719" frameHeight="670"/>
	<SubTexture name="IdleDance0004" x="1377" y="5" width="675" height="666" frameX="-7" frameY="-4" frameWidth="719" frameHeight="670"/>
	<SubTexture name="IdleDance0005" x="1377" y="5" width="675" height="666" frameX="-7" frameY="-4" frameWidth="719" frameHeight="670"/>
	<SubTexture name="IdleDance0006" x="5" y="5" width="643" height="670" frameX="-23" frameY="0" frameWidth="719" frameHeight="670"/>
	<SubTexture name="IdleDance0007" x="5" y="5" width="643" height="670" frameX="-23" frameY="0" frameWidth="719" frameHeight="670"/>
	<SubTexture name="IdleDance0008" x="2057" y="5" width="637" height="670" frameX="-28" frameY="0" frameWidth="719" frameHeight="670"/>
	<SubTexture name="IdleDance0009" x="2057" y="5" width="637" height="670" frameX="-28" frameY="0" frameWidth="719" frameHeight="670"/>
	<SubTexture name="IdleDance0010" x="2057" y="5" width="637" height="670" frameX="-28" frameY="0" frameWidth="719" frameHeight="670"/>
	<SubTexture name="IdleDance0011" x="2057" y="5" width="637" height="670" frameX="-28" frameY="0" frameWidth="719" frameHeight="670"/>
	<SubTexture name="IdleDance0012" x="2057" y="5" width="637" height="670" frameX="-28" frameY="0" frameWidth="719" frameHeight="670"/>
	<SubTexture name="IdleDance0013" x="2057" y="5" width="637" height="670" frameX="-28" frameY="0" frameWidth="719" frameHeight="670"/>
	<SubTexture name="IdleDance0014" x="2057" y="5" width="637" height="670" frameX="-28" frameY="0" frameWidth="719" frameHeight="670"/>
</TextureAtlas>
